
/* controls the appearance of links throughout the application */
a:link, a:hover, a:visited, a:active {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none;
}

/* demo titles */
h2 {
    font-size: 1.6em;
}

h2 .iceOutTxt {
    color: #136baa;
}

/* description of each component example */
h3 {
    font-size: 1em;
    font-weight: bold;
    margin: 0;
}

/* sub-description used directly underneath h3 */
h4 {
    margin-bottom: 10px;
    padding: 0;
    font-size: 1em;
    font-weight: normal;                                                                      

}

/* table labels in examples */
h5 {
    margin: 5px;
    margin-left: 0;
    padding: 0;
    font-weight: normal;
    font-size: 1em;
}

/* table header labels */
h6 {
    padding: 0;
    margin-top: 10px;
    margin-bottom: 2px;
    font-size: 1em;
}

.propertyLabel {
    font-weight: bold;
}

/* backing bean labels */
.valueHeader {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    font-style: oblique;
}

.valueHeaderTitle_1 {
    padding-top: 5px;
   /* padding-bottom: 2px;*/
    padding-right: 2px;
    font-size: 22px;
    font-weight: bold;
}

.valueHeaderTitle_2 {
    padding-top: 5px;
    /* padding-bottom: 2px;*/
    padding-right: 2px;
    padding-left: 20px;
    font-style: oblique;
    font-size: 15px;
    font-weight: bold;
}

.valueHeaderTitle_3 {
    padding-top: 5px;
    /* padding-bottom: 2px;*/
    padding-right: 2px;
    padding-left: 35px;
    font-style: oblique;
    font-size: 10px;
}

.valueHeaderTitle_4 {
    padding-top: 2px;
    padding-bottom: 0px;
    padding-right: 2px;
    padding-left: 50px !important;
    font-style: oblique;
    font-size: 10px;
}

.valueHeaderTitle_5{
    padding-top: 2px;
    padding-bottom: 0px;
    padding-right: 2px;
    padding-left: 65px !important;
    font-style: oblique;
    font-size: 10px;
}


.valueText {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    font-weight: bold;
}

/* vertical alignment of labels */
.formBorderHighlight td input,
    .formBorderHighlight td label {
    vertical-align: middle;
}

/* Component tabset labels */
.componentPanelTabSetLayout {
    width: 99%;
    height: 400px;

}

.componentPanelTabSetLayout .MiddleMiddle {
    font-weight: bold;
    font-size: 12px;
}

/*
 Navigation
*/
.navTree {
    overflow: auto;
    height: 475px;
}

.navThemeChange, .navTree {
    border: 1px solid #ABC0D4;
    margin: 5px;
    margin-top: 0;
    width: 250px;
    background-color: white;
}

div.navThemeChange {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: transparent;
    width: 245px;
}

.navTree {
    background-color: white;
}

.navConnectionStatus {
    position: relative;
    right: 50px;
}

.labelSelector {
    font-size: 12px;
    text-align: center;
}

.labelSelector h3 {
    font-size: 12px;

}

.themeSelector input {
    font-size: 12px;
}

.attributeColumnLabel {
    vertical-align: middle;
}

.attributeColumnValue {

}

.includeIframe {
    border: 1px solid #DEDEDE;
    width: 99%;
    height: 450px;
}

.componentContentPanelStack {
    vertical-align: top;
    width: 99%;
}


.formBorderHighlight, .treeNodeControlButtonsBorder, .effectsControlsBorder {
    vertical-align: top; /*width: 100%;*/
    border: 1px solid #CCCCCC;
    padding: 10px;
    margin-bottom: 5px;
    margin-left: 5px;
}

.tableBorderLayout {
    border: 1px solid #CCCCCC;
    padding: 10px;
    margin-bottom: 5px;
    margin-left: 5px;
    text-align: left;
}

.calBorderHighlight {
    vertical-align: top;
    border: 1px solid #CCCCCC;
    padding: 10px;
    float: left;
    margin-right: 10px;
    width: 250px;
    height: 350px;
}

/*
  Selection Demo
*/
/* main layout*/
.selectionLabelColumn {
    white-space: nowrap;
}

.selectTagMenu {
    width: 115px;
}

.selectManyMenu {
    width: 115px;
    height: 60px;
}

/* IE bugfix - white background on radio and checkboxes */
.selectionRadioGroup input {
    background-color: #efefef;
}

.selectionRadioGroup .iceInpTxt {
    background-color: #FFFFFF;
}

.selectionRadioGroup, .selectionListBoxGroup {
    background-color: #efefef;
    text-align: center;
    border: 1px solid #bbb;
}

.selectionRadioGroup td {
    vertical-align: middle;
    padding: 5px;
    width: 10%;
}

.selectionRadioGroup {
    width: 275px;
}

.selectionListBoxGroup {
    vertical-align: top;
    padding: 5px;
}

.selectionListBoxGroup select {
    width: 100px;
    height: 70px;
}

.selectionRadioGroup label {
/*font-size: 12px;*/
}

.selectionCheckSelectCombo {
    width: 100%;
}

.selectionCheckSelectCombo td {
    width: 50%;
}


/*
  Calendar Styles
 */

.weekend a {
    background-color: #edce4d;
}

.weekend a span {
    color: #b29315;
}

.august span {
    font-weight: bold;
}

.progressBarColumn {
    vertical-align: top;
    text-align: left;
}

/*
 Progress bar component style
*/
.progressSelectMenu {
    width: 120px;
}

/*
  Drag and Drop
*/

.tableDropZone {
    zborder: thin solid rgb( 200, 200, 200 );
    padding-top: 5px;
    text-align: center;
    vertical-align: middle;
}

/* grey box around content blocks */
.formBorderHighlight table {
    border-collapse: collapse;
}

/*
  panelPopup demo
*/

.popupButton {
    text-align: right;
    border: 0;
    margin: 0;
    padding: 0;
    padding-right: 4px;
}

.popupTitle span {
    text-align: left;
    vertical-align: middle;
    font-weight: bold;
    padding: 4px;
    color: #FFFFFF;
    font-size: 1.0em;
}

.popupModalBody {
    margin-top: 15px;
}

.popupModalBody input {
    float: right;
    margin-right: 2px;
    margin-top: 40px;
}

.icePnlPopHdr {
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 1.10em;
}

.popupControls td {
    vertical-align: middle;
}


/*
  Connection status page
*/
.connectionStatusGraphics {
    text-align: center;
}

.connectionStatusGraphics td {
    font-weight: bold; /*font-size:1em;*/
    padding: 5px;
}

/* paragraph describing component */
.connectionExplanation {
    margin-bottom: 5px; /*font-size:1.2em;*/
}


/*
  Text Entry, Buttons & Links
*/
/* label alignment */
.textFieldNameRow td {
    padding-bottom: 5px;
    padding-right: 5px;
    vertical-align: middle;
}

.textFieldCommentsRow td {
    padding-bottom: 5px;
    padding-right: 5px;
    vertical-align: top;
}

/* Data Table sytles*/
.iceCmdSrtHdr, .iceCmdSrtHdr:hover {
    text-decoration: underline;
}

.iceCmdSrtHdr:hover {
    color: #999999;
}


.firstCol, .lastCol, .phoneCol, .emailCol {
    color: #000000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    text-align: left;
    white-space: nowrap;
}

.firstCol, .lastCol, .phoneCol {
    width: 70px;
}

.emailCol {
    width: 180px;

}

.tableCol {
    color: #000000;
    white-space: nowrap;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #CCCCCC;
    text-align: left;
}

.tableColDescr {
    color: #000000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #CCCCCC;
    text-align: left;
}


/* Panel stack example */
.panelGroupColour, .panelGroupFruit, .panelGroupMineral {
    padding: 10px;
    border: 1px solid;
    width: 421px;
}

.panelGroupColour {
    background-color: whitesmoke;
}

.panelGroupFruit {
    background-color: seashell;
}

.panelGroupMineral {
    background-color: lavender;
}

/* emphasize parent row */
.groupRowStyle {
    font-weight: bold;
}

/* Inventory column sytles*/
.expandColumn {
    text-align: center;
}

.descriptionColumn {
    text-align: left;
}

.dateColumn {
    text-align: left;
}

.quantityColumn {
    text-align: center;
}

.priceColumn {
    text-align: right;
}

.totalColumn {
    text-align: right;
}

/* autoComplete table */
.autoCompleteLayout table {
    vertical-align: top;
    border-collapse: collapse;
}

.autoCompleteLayout table td {
    padding-left: 0;
}

.selectInputTextCol {
    padding-right: 10px;

}

.beanCol {
    padding-right: 0;
}

.cognomeCol {
    width: 200px;

}

.nomeCol {
    width: 200px;

}

.codiceFiscaleCol {
    width: 150px;
}

.partitaIvaCol {
    width: 150px;
}

.iceSelInpTxtRow, .iceSelInpTxtSelRow {
    height: 15px;
}

.iceSelInpTxtSelRow {
    color: #FFFFFF;
}

.quantityLabel {
    border: 1px solid silver;
    height: 15px;
    margin-top: 2px;
    padding-top: 5px;
    text-align: left;
    width: 40px
}

.columnsColumn {
    padding: 0px;
}

/* encapsulates the columns dataTable element and restricts it to the given size */
.columnsContainer {
    height: 375px;
    overflow: scroll;
    border: 1px solid #dedede;
}

.droptargethover {
    background-color: #00ff00;

}

/* position panels */
.positionPanelContainer {
    width: 200px;
    border-top: 1px solid black;
}

.positionPanelContainer div.moveLabel{
    background: url( '../images/move_arrows.gif' ) no-repeat center left;
    padding: 6px 0 0 25px;
    height: 20px;
}

.positionPanelContainer div.container{
    background: #FFF url( '../xmlhttp/rime/css-images/PnlHdr_bgslice.gif' ) repeat-x top left;
    color: #484848;
    padding-left: 5px;
    font-weight: normal;
    width: 125px;
    border: 1px solid #d9d9d9;
}

/* chart component */
.addPieceColumn {
    width: 300px;
}

.removePieceColumn {
    width: 250px;
}

/* panelCollapsible Component Example */
.pnlClpsblLnks span,
    .pnlClpsblLnks.nodec, .pnlClpsblLnks:link, .pnlClpsblLnks:hover, .pnlClpsblLnks:visited {
    color: #004080;
    text-decoration: underline;
}

.pnlClpsblDemoHdr span, .pnlClpsblDemoHdr-dis span,
    .pnlClpsblDemoColpsdHdr span, .pnlClpsblDemoColpsdHdr-dis span {
    padding-left: 20px;
}

.pnlClpsblDemoHdr div, .pnlClpsblDemoHdr-dis div,
    .pnlClpsblDemoColpsdHdr div, .pnlClpsblDemoColpsdHdr-dis div {
    background-repeat: no-repeat;
    background-position: left top;
    height: 17px;
}

.pnlClpsblDemoHdr div, .pnlClpsblDemoHdr-dis div {
    background-image: url( "images/arrowDown.gif" );
}

.pnlClpsblDemoColpsdHdr div, .pnlClpsblDemoColpsdHdr-dis div {
    background-image: url( "images/arrowCollapsed.gif" );
}

.pnlBrdrDemoNorth, .pnlBrdrDemoEast, .pnlBrdrDemoWest, .pnlBrdrDemoCenter, .pnlBrdrDemoSouth {
    border: 1px solid #CCCCCC;
    padding: 5px;
    vertical-align: top;
}

/* Panel Border Example*/
.pnlBrdrDemo {
    width: 60%;
}

.pnlBrdrDemoNorth {
    background-color: #EEEEEE;
    font-weight: bold;
    text-align: center;
    height: 60px;
}

.pnlBrdrDemoEast {
    background-color: #EEEEEE;
    width: 20%;
}

.pnlBrdrDemoWest {
    background-color: #EEEEEE;
    width: 30%;
}

.pnlBrdrDemoCenter {
    background-color: #EEEEEE;
    width: 50%;
}

.pnlBrdrDemoSouth {
    background-color: #EEEEEE;
}

.mainBorderLayoutNorth {
    height: 60px;
    padding: 0;
}

.rowSelectDmoCol1, .rowSelectDmoCol2 {
    vertical-align: top;
}

.rowSelectDmoCol1 .iceOutTxt, .rowSelectDmoCol2 .iceOutTxt {
    padding: 8px;
}

/* Series panel example */
.seriesPanelItems {
    float: left;
    margin: 2px;
    padding: 8px;
    border: 1px solid #999999;
}

.inputRichTextDemoCol1 {
    width: 700px;
}

.columnsSelectedCell {
    background-color: #2A6CC2;
    font-weight: bold;
    padding: 0;
}

/* insure that tabset content is top aligned vertically. */
.icePnlTbSetCnt {
    vertical-align: top;
}

.columnsAlignRight {
  text-align:right;
}

.attivitaCol {
    width: 50px;
}

.attivitaDescrCol {
  width: 600px;
}

.halfSize {
  width: 400px;	
}

.rowTable {
  margin: 1px;
  border: 1px solid #999999;
}

.corePopup {
    position: absolute;
    z-index: 1001;
    width: 400px;
    height: auto;
    top: 60%;
    left: 40%;
}

.miniPopup {
    position: absolute;
    z-index: 1001;
    width: 300px;
    height: 150px;
    top: 60%;
    left: 40%;
}

.detailsPopup {
    position: absolute;
    z-index: 1001;
    width: 630px;
    height: auto;
    top: 60%;
    left: 40%;
}

.bigPopup {
    position: absolute;
    z-index: 1001;
    width: 700px;
    height: 400px;
}

.previewPopup {
    position: absolute;
    z-index: 1001;
    width: 700px;
    height: 600px;
}

.calendar-day {
	float:left;
	text-align: center;
	width: 210px;
}

.headerDay {
	background: url(images/day_heading.png) repeat-x 0 100%;
	font-size: 2em;
	margin: 0;
	padding: 0.5em 0;
}

.centerDay {
	font-size: 11em;
	line-height: 1.2;
	margin: 0;
	vertical-align: middle;
}

.bottomMonth {
	font-size: 1.5em;
	line-height: 1.2;
	margin: 0;
	vertical-align: middle;
}

.iceDatTblFtr {
	border-top: 1px;
	height: 1px;
}

.altezzaRiga {
	height: 30px;
}

.borderFieldset {
    border: 1px solid #CCCCCC;
    padding: 10px;
    margin-bottom: 5px;
    margin-left: 5px;
}

.button {
    background : #8EB50C url('../images/button_bg.jpg') repeat-x scroll 0 0 ;
    border : medium none ;
    color : #FFFFFF ;
    font-family : Arial,Sans-serif ;
    font-size : 12px ;
    font-weight : bold ;
    height : 24px ;
    margin : 0 ;
    padding : 2px 3px ;
}


.iceInpFile_ {
    overflow: hidden;
}

.iceInpFileTxt_ {
    border: 1px solid #ABABAB;
    background-color: #FFFFFF;
    margin: 2px;
    padding: 2px;
    font-family: Arial, Helvetica, sans-serif;

    color: #000000;
}

.iceInpFileBtn_ {
    background : #8EB50C url('../images/button_bg.jpg') repeat-x scroll 0 0 ;
    border : medium none ;
    color : #FFFFFF ;
    font-family : Arial,Sans-serif ;
    font-size : 12px ;
    font-weight : bold ;
    height : 24px ;
    margin : 0 ;
    padding : 2px 3px ;
}

.calendar-container {
	background: url(images/calendar_day_drop_shadow.png) no-repeat 0 100%;
	border: 1px solid #999;
	width: 200px;
	height: auto;
}

.calendar-day {
	float:left;
	text-align: center;
	width: 210px;
}

.headerDay {
	background: url(images/day_heading.png) repeat-x 0 100%;
	font-size: 2em;
	margin: 0;
	padding: 0.5em 0;
}

.centerDay tr{
	font-size: 11em;
	line-height: 1.2;
	margin: 0;
	vertical-align: middle;
}

.bottomMonth {
	font-size: 1.5em;
	line-height: 1.2;
	margin: 0;
	vertical-align: middle;
}

.bold{
	font-weight: bold;
}

.attiIdBurcDetail {
   width: 25em !important;
   fffpadding: 0.5em !important;
   font-weight: bold !important;
   padding-left : 55px;
}
.attiOggettoBurcDetail {
   width: 60em !important;
   padding: 0.5em !important;
}
.linkBurcDetail {
   width: 15em !important;
   padding: 0.5em !important;
   
}

 .nascosto{
	position: absolute;
	top: -10000px;
	left:-10000px;
	width: 0;
	height:0;
	clear:none;
}


/* ---------- Help messages, general additional information, etc. ---------- */

.portlet-msg-info {
	background: #FAFAFA url(images/messages/info.png) no-repeat 0.5em 50%;
	border: 1px solid #53B2F8;
	color: #777;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgInfo {
	background: #FAFAFA url(images/messages/info.png) no-repeat 0.5em 50%;
	border: 1px solid #53B2F8;
	color: #777;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgsInfo {
	background: #FAFAFA url(images/messages/info.png) no-repeat 0.5em 50%;
	border: 1px solid #53B2F8;
	color: #777;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

/* ---------- Error messages ---------- */

.portlet-msg-error {
	background: #FFF1ED url(images/messages/error.png) no-repeat 0.5em 50%;
	border: 1px solid #900;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgError {
	background: #FFF1ED url(images/messages/error.png) no-repeat 0.5em 50%;
	border: 1px solid #900;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgsError {
	background: #FFF1ED url(images/messages/error.png) no-repeat 0.5em 50%;
	border: 1px solid #900;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

/* ---------- Warning messages ---------- */

.portlet-msg-alert {
	background: #FEFFDF url(images/messages/alert.png) no-repeat 0.5em 10%;
	border: 1px solid #EFEFEF;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgWarn {
	background: #FEFFDF url(images/messages/alert.png) no-repeat 0.5em 10%;
	border: 1px solid #EFEFEF;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgsWarn {
	background: #FEFFDF url(images/messages/alert.png) no-repeat 0.5em 10%;
	border: 1px solid #EFEFEF;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

/* ---------- Success messages ---------- */

.portlet-msg-success {
	background: #F4FDEF url(images/messages/success.png) no-repeat 0.5em 50%;
	border: 1px solid #3F9305;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgsSuccess {
	background: #F4FDEF url(images/messages/success.png) no-repeat 0.5em 50%;
	border: 1px solid #3F9305;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgsSuccess {
	background: #F4FDEF url(images/messages/success.png) no-repeat 0.5em 50%;
	border: 1px solid #3F9305;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}
